.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1884782529') !important;
	background: none?rnd=1884782529 !important;
}
.body-background {
	background-color:#5c5454 !important;
	background-position:0 0 !important;
}
.user_css_128153829048 {
	color:#fff !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_128153829048 a {
	color:#fff !important;
}
.user_css_128153934459 {
	color:#ffffff !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_128153934459 a {
	color:#ffffff !important;
}
.user_css_128153945368 {
	color:#fff !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_128153945368 a {
	color:#fff !important;
}
.user_css_128211677750 {
	color:#ffffff !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_128211677750 a {
	color:#ffffff !important;
}
/* ---------- user.css ---------------- */